net.corda.client.model

## Class PartiallyResolvedTransaction.Companion

- net.corda.client.model.PartiallyResolvedTransaction.Companion

- Enclosing class:
    PartiallyResolvedTransaction

      public static class PartiallyResolvedTransaction.Companion

- - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `PartiallyResolvedTransaction` | `fromSignedTransaction(SignedTransaction transaction, javafx.collections.ObservableMap<net.corda.core.crypto.SecureHash,net.corda.core.transactions.SignedTransaction> transactions)`

- - ### Method Detail

    - #### fromSignedTransaction

          public PartiallyResolvedTransaction fromSignedTransaction(SignedTransaction transaction,
                                                                    javafx.collections.ObservableMap<net.corda.core.crypto.SecureHash,net.corda.core.transactions.SignedTransaction> transactions)